{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.4",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongoose": "^6.0.8",
    "node-powershell": "^4.0.0",
    "nodemon": "^2.0.13"
  }
}
